body {
	background: #262626 url(../graphics/body.gif) repeat-y top center;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	color: #b5b5b5;
}

a {	color: #f89619; }

a:hover { color: #ffbf54; }

hr {
	border: 0;
	padding: 0;
	color: #999;
	background: #999;
	height: 1px;
}


a:focus {
	outline: none;
}

h1 {
	color: #c8c8c8;
	font-size: 120%;
}

h2 {
	color: #c8c8c8;
	font-size: 110%;
}

h3 {
	color: #c8c8c8;
	font-size: 100%;
}

img {
	border: 0;
}

.preload {
	display: none;
	visibility: hidden;
}

a.nav_link {
	height: 38px;
	line-height: 56px;
	float: left;
	text-decoration: none;
	color: #808080;
	text-transform: lowercase;
	position: relative;
	z-index: 5;
}
a.nav_link:hover {
	color: white;
}
a.home {
	padding: 0 15px 0 30px;

}
a.contact {
	padding: 0 15px 0 15px;

}
a.active {
	color: white !important;
}

.clearall {
	clear: both;
	height: 1px;
}

#outerWrapper {
	background: url(../graphics/background.gif) repeat-x;
}

#wrapper {
	width: 897px;
	margin: 0 auto;
	background: #535353 url(../graphics/main.gif) repeat-x;
	font-size: 110%;
}

#header {
	height: 206px;
	position: relative;
	margin-bottom: 40px;
}

#navigation {
	position: absolute;
	bottom: -35px;
	left: 78px;
	background: url(../graphics/nav.gif) repeat-x 0 6px;
	width: 819px;
}
#navigation div.trcorner {
	position: absolute;
	top: 6px;
	right: 0;
	width: 9px;
	height: 9px;
	background: url(../graphics/nav_trcorner.gif) no-repeat;
}

#navigation ul {
	margin: 0;
	padding: 0;
	height: 78px;
	position: relative;
	float: left;
}
#navigation li {
	float: left;
	display: inline;
	background: url(../graphics/nav_mid.gif) left top repeat-x;
}

#navigation li a {
	float: left;
	background: transparent url(../graphics/nav_left.gif) no-repeat top left;
	color: #b6b6b6;
	text-decoration: none;
	text-transform: lowercase;
}

#navigation li a span {
	background: transparent url(../graphics/nav_right.gif) no-repeat top right;
	float: left;
	height: 78px;
	padding: 0 8px;
	line-height: 55px;
}
#navigation li.nav_active a {
	color: white;
}
#navigation li:hover, #navigation li.nav_active {
	background: url(../graphics/nav_mid.gif) -80px top repeat-x;
	cursor: pointer;
}
#navigation li:hover a, #navigation li.nav_active a {
	background: transparent url(../graphics/nav_left_hover.gif) no-repeat top left;
	cursor: pointer;
}
#navigation li a:hover {
	cursor: pointer;
	color: white;
}
#navigation li:hover a span, #navigation li.nav_active a span {
	background: transparent url(../graphics/nav_right_hover.gif) no-repeat top right;
	cursor: pointer;
}


#logo {
	position: absolute;
	height: 345px;
	background: url(../graphics/logo_background.jpg) no-repeat;
	top: 67px;
	left: -74px;
}

#slideshow {
	clear: both;
	text-align:center;
	margin-top: 165px;
	}
	
#slideshow a {
	text-decoration:none;
	color: #fff;
	padding-top:2px;
	float: left;
	}

#text {
	width: 284px;
	height: 27px;
	background: url(../graphics/header_text.gif);
	position: absolute;
	left: 105px;
	top: 120px;
}

#main {
	margin: 0 0 30px 78px;
	padding: 0 30px;
	min-height: 170px;
}
#main div.left {

}
#main div.right {
	float: right;
	padding: 0 0 10px 20px;
}

#footer {
	background: #3a3a3a;
	font-size: 80%;
	position: relative;
	padding: 20px 105px 40px;
	color: #818181;
	line-height: 180%;
}
#footer div.corner {
	width: 8px;
	height: 8px;
	position: absolute;
	top: 0;
}
#footer div.tlcorner {
	left: 0;
	background: url(../graphics/footer_tlcorner.gif) no-repeat;
}
#footer div.trcorner {
	right: 0;
	background: url(../graphics/footer_trcorner.gif) no-repeat;
}
#footer p {
	margin: 0;
}
#footer a {
	color: #818181;
}

#member {
	position: absolute;
	right: 70px;
	top: 10px;
}

#gallery {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#gallery li {
	float: left;
	background: url(../graphics/thumb.gif) no-repeat;
	margin: 0 20px 20px 0;
}
#gallery li a {
	float: left;
	width: 152px;
	height: 152px;
	line-height: 152px;
	#font-size: 132px;
	text-align: center;
	vertical-align: middle;
}
#gallery li a span { display: none; }
#gallery li a img {
	vertical-align: middle;
}

#contactform {
	margin-top: 0px;
}

#contactform td {
	vertical-align: top;
}
#contactform input, #contactform textarea {
	margin: 0 0 10px 20px;
	border: 1px solid #888;
	background: black;
	color: #b5b5b5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	width: 300px;
	padding: 2px;
}

#contactform textarea {
	height: 70px;
}

#contactform .button {
	width: 100px;
	background-color: #333333;
}

#contactform .button {
	background-color: #000;

}

#contactform input:focus, #contactform textarea:focus {
	background: #222;
}


/* IE 6 styles */

* html #footer {
	margin-left: -105px;
}
* html #footer p {
	position: relative;
	left: 105px;
}

* html #main {
	height: 176px;
}